Bug 62646 - Man page for non-existing function distributed
Man page for non-existing function distributed
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: man-pages (Show other bugs)
skipjack-beta1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Ben Levenson
:
Depends On:
Blocks: 61901
  Show dependency treegraph
 
Reported: 2002-04-03 13:47 EST by Ulrich Drepper
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-03 17:35:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ulrich Drepper 2002-04-03 13:47:52 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9+) Gecko/20020402

Description of problem:
The getipnodebyname, getipnodebyaddr, and freehostent functions are not part of
glibc.  They were briefly part of a development version but never released.  The
function originate from XNS/POSIX.1g where the people soon realized that they
are not suitable.  getaddrinfo is the one interface to use.

Remove the man pages for these functions.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.man freehostent
2.
3.
	

Additional info:
Comment 1 Trond Eivind Glomsrxd 2002-04-04 19:31:41 EST
Removed in man-pages-1.48-2.

Note You need to log in before you can comment on or make changes to this bug.